<!DOCTYPE html>
<html lang="FR">

<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Barriecito&display=swap" rel="stylesheet">
    <form action="php server" method="POST">
        <label><input type="radio" value="fr" name="language"> FR</label>
        <label><input type="radio" value="en" name="language"> EN</label>
        <input type="submit" value="Ok" />
    </form>
    <title>Mon Portfolio</title>
    <h1>Martin MARCHAND</h1>
    <h1>Développeur Web</h1>

    <img class="photo"
        src="http://1.bp.blogspot.com/_SqhhJb_P3Kk/R8LiLi8SQuI/AAAAAAAAAPc/ekAnP4rY7N8/s400/alien+jaws.jpg">
</head>

<body>
    <div class="vertical-menu">
        <a href="#" class="active">Menu</a>
        <a href="#">Moi</a>
        <a href="#">Mes compétences</a>
        <a href="#">Portfolio</a>
        <a href="#">Contact</a>
    </div>

    <div class="slideshow">

        <ul id="slider-list">
 
              <li><img src="https://allthatsinteresting.com/thumb/630.501.https://allthatsinteresting.com/wordpress/wp-content/uploads/2015/01/hr-giger-mordor-VI.jpg" alt="" width="300" height="300" /></li>
 
              <li><img src="https://ae01.alicdn.com/kf/HTB1yVxcKFXXXXXMXFXXq6xXFXXXq/Art-Poster-Hr-Giger-Li-II-Watercolor-inkjet-Watercolor-inkjet-Fabric-poster-36-x24-20-x13.jpg_640x640.jpg" alt="" width="300" height="300" /></li>
 
              <li><img src="https://i.pinimg.com/originals/9f/a0/58/9fa0580ed694816f78d155b1a46f7f83.jpg" alt="" width="300" height="300" /></li>      
        </ul>       
 
 </div>


</body>

</html>